From: James Valleroy <jvalleroy@mailbox.org>
Date: Sun, 8 Dec 2024 16:47:48 -0500
Subject: Disable code coverage report

---
 phpunit.xml.dist | 5 -----
 1 file changed, 5 deletions(-)

diff --git a/phpunit.xml.dist b/phpunit.xml.dist
index 7855a37..996fafb 100644
--- a/phpunit.xml.dist
+++ b/phpunit.xml.dist
@@ -10,9 +10,4 @@
             <directory>tests</directory>
         </include>
     </source>
-    <coverage>
-        <report>
-            <php outputFile="coverage/phpunit.cov" />
-        </report>
-    </coverage>
 </phpunit>
